class sortJson{
    
    sortFNClaimsOnEmpIdFortnightBases(jsonObj){
        for(let varable in jsonObj){
            jsonObj[varable].sort(function(a,b){   
                
                if(a.EMP_ID>b.EMP_ID){
                	return 1;    
                }else if(a.EMP_ID<b.EMP_ID){
                	return -1;
                }else{
                	if(a.FROM_DATE > b.FROM_DATE){
                    	return 1;
                    }else if(a.FROM_DATE < b.FROM_DATE){
                    	return -1
                    }
                }
            });
        }
    }
    
}

// ;;